SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004366SOGoWeb Mailpublic2017-12-27 11:222018-01-18 10:22
Reporterbero 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformanyOSOpenMandriva LinuxOS Version4.0
Product Version3.2.9 
Target VersionFixed in Version4.0.0 
Summary0004366: Some HTML emails mess up the sogo web mail client display
DescriptionWhen displaying some HTML emails (attaching an example), the sogo web mail interface gets messed up - icons replaced with text, fonts changed, etc.

This happens inside both Chromium 65.0.3298.3 and Firefox 57.0.3, so I rule out a browser bug.
Steps To Reproduce1. Open the attached mail (or something similar) in the SOGO web mail interface
TagsNo tags attached.
Attached Files? file icon galaxus.mail [^] (97,355 bytes) 2017-12-27 11:22

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Related Changesets
sogo: master bca655ff
Timestamp: 2018-01-17 13:58:42
Author: francis
Details ] Diff ]
(css) Fix server-side CSS cleaner

Fixes 0004366
mod - NEWS Diff ] File ]
mod - UI/MailPartViewers/UIxMailPartHTMLViewer.m Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-12-27 11:22 bero New Issue
2017-12-27 11:22 bero File Added: galaxus.mail
2018-01-17 13:59 francis Changeset attached => sogo master bca655ff
2018-01-17 13:59 francis Assigned To => francis
2018-01-17 13:59 francis Resolution open => fixed
2018-01-18 10:22 francis Status new => resolved
2018-01-18 10:22 francis Fixed in Version => 4.0.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker